.fullbg {
    height: 100vh;
    background-image: url("../img/backgrounds/indexbg1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.vertical-align {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.content {
    height: 100vh;
}

.logo {
   width: 30%;
   margin-bottom: 3em;
}

button {
    margin: 1em;
    transition: .5s;
}